<p>
    <mat-toolbar class="toolBar">
        <mat-icon class="example-icon">headset</mat-icon>Hit The Beat
        <span class="example-spacer"></span>
        <table>
            <tr>
              <td>
                <nav>
                  <button mat-raised-button routerLink="/HomePage" color="primary">Home Page</button>
                </nav>
              </td>
              <td>
                <nav>
                  <button mat-raised-button routerLink="/Song" color="primary">Songs</button>
                </nav>
              </td>
              
              <td>
                <nav>
                  <button mat-raised-button routerLink="/Artist" color="primary">Artists</button>
                </nav>
              </td>
              <td>
                <nav>
                  <button mat-raised-button routerLink="/Search" color="primary"><mat-icon>search</mat-icon>Search</button>
                </nav>
              </td>
              <td>
                <nav>
                  <button mat-raised-button routerLink="/Users" color="primary"><mat-icon>how_to_reg</mat-icon>Log In</button>
                </nav>
              </td>
          </tr>
          </table>
    
    </mat-toolbar>
</p>